<?php 
function tpl_00000000_string_ae702095ba65f__L2m1EeGCBq34QxIlhgfU8Q($tpl, $ctx) {
$_thistpl = $tpl ;
$_translator = $tpl->getTranslator() ;
?>
<html>
  <head>
 
  <?php 
if (NULL !== ($_tmp_1 = ($ctx->content_type))):  ;
$_tmp_1 = ' content="'.phptal_escape($_tmp_1).'"' ;
else:  ;
$_tmp_1 = '' ;
endif ;
?>
<meta http-equiv="Content-Type"<?php echo $_tmp_1 ?>/>
    <title><?php echo phptal_tostring($ctx->meta_title); ?>
</title>
  <link rel="stylesheet" href="<?php echo phptal_escape($ctx->MAIN_SOURCE_URL) ?>/tmpl/default/css/admin.css" type="text/css"/>
  <link rel="stylesheet" href="<?php echo phptal_escape($ctx->MAIN_SOURCE_URL) ?>/tmpl/default/css/default.css" type="text/css"/>
    <script src="<?php echo phptal_escape($ctx->MAIN_SOURCE_URL) ?>/tmpl/default/js/jquery-1.6.2.min.js"></script>
  <script src="<?php echo phptal_escape($ctx->MAIN_SOURCE_URL) ?>/tmpl/default/js/default.js"></script>
 <script src="<?php echo phptal_escape($ctx->MAIN_SOURCE_URL) ?>/ext/ajax/JsHttpRequest.js"></script>
  <?php if (($_tmp_1 = !($ctx->main_js))): ; ?>
<span><?php 
endif ;
echo phptal_tostring($ctx->main_js) ;
if ($_tmp_1):  ;
?>
</span><?php endif; ?>

  <?php if (($_tmp_1 = !($ctx->main_css))): ; ?>
<span><?php 
endif ;
echo phptal_tostring($ctx->main_css) ;
if ($_tmp_1):  ;
?>
</span><?php endif; ?>

 
  </head>
  <body>

 <!-- отладка -->
  <div id="debug_link"><a onclick="o.debug.show()">Отладка</a></div>

  
  <div id="debug_wnd">
    <h3>Отладка</h3> 
   <span>[<a onclick="o.debug.hidden()">скрыть</a>]</span>
   <ul>
      <li><a onclick="o.debug.tab('debug_time')">Время</a></li>
     <li><a onclick="o.debug.tab('debug_query')">Запросы</a></li>
      <li><a onclick="o.debug.tab('debug_tmpl')">Шаблоны</a></li>
     <li><a onclick="o.debug.tab('debug_error')">Ошибки</a></li>
     <li><a onclick="o.debug.tab('debug_files')">Файлы</a></li>
    </ul>
 
    <div id="debug_content"></div>
      <table id="debug_time" style="display:none">
        <?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($ctx->path($ctx->debug, 'sql', true))):  ;
if (false):  ;
endif ;
$ctx->noThrow(false) ;
$_tmp_1 = $ctx->repeat ;
$_tmp_1->item = new PHPTAL_RepeatController($ctx->path($ctx->debug, 'time'))
 ;
$ctx = $tpl->pushContext() ;
foreach ($_tmp_1->item as $ctx->item): ;
?>

       <tr>
        
          <td class="left"><?php echo phptal_escape($ctx->path($ctx->item, '0')); ?>
</td>
          <td><?php echo phptal_escape($ctx->path($ctx->item, '1')); ?>
</td>
         <td class="right"><?php echo phptal_escape($ctx->path($ctx->item, '2')); ?>
</td>
         
        </tr>
       <?php 
endforeach ;
$ctx = $tpl->popContext() ;
endif ;
?>

      </table>
      
      <table id="debug_query">
        <?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($ctx->path($ctx->debug, 'sql', true))):  ;
if (false):  ;
endif ;
$ctx->noThrow(false) ;
$_tmp_1 = $ctx->repeat ;
$_tmp_1->item = new PHPTAL_RepeatController($ctx->path($ctx->debug, 'sql'))
 ;
$ctx = $tpl->pushContext() ;
foreach ($_tmp_1->item as $ctx->item): ;
?>

        <tr>
          
          <td class="left"><?php echo phptal_escape($ctx->path($ctx->item, '0')); ?>
</td>
          <td><?php echo phptal_escape($ctx->path($ctx->item, '1')); ?>
</td>
         <td class="right"><?php echo phptal_escape($ctx->path($ctx->item, '2')); ?>
</td>
       </tr>
       <?php 
endforeach ;
$ctx = $tpl->popContext() ;
endif ;
?>

      </table>
      
      <table id="debug_files">
       <tr>
        <td class="left">/inc/functions.php</td>
        
        <td class="right"> r_index.php [23]</td>
       </tr>
       
      </table>
      
      <table id="debug_tmpl">
        <tr>
        <td class="left"><b>/tmpl/main/admin.html</b></td>
        <td>файл</td>
       <td class="right"> r_index.php [23]</td>
        </tr>
     </table>
      
      <table id="debug_error">
       <tr>
        <td class="left"><b>ошибка: для шаблона нет переменной</b></td>
       <td class="right"> r_index.php [23]</td>
        </tr>
     </table>
    </div>
    
  <script>
      //  регестрируем набор функций для работы с окном
   o.debug = {};
   o.debug.hidden =  function(){
     o.$('debug_link').style.display='block';
      o.$('debug_wnd').style.display='none';
    }
   o.debug.show = function(){
      o.$('debug_link').style.display='none';
     o.$('debug_wnd').style.display='block';
     o.$('debug_wnd').style.left = o.center_width( o.$('debug_wnd').clientWidth );
   }
   o.debug.tab = function(id){
     //o.$(id).style.display='block';
      o.$('debug_content').innerHTML = '';
      o.$('debug_content').innerHTML = o.$(id).innerHTML;
     
      o.$('debug_wnd').style.left = o.center_width( o.$('debug_wnd').clientWidth );
   }
 </script>
 
  <div class="header">
  <h2>Административный интерфейс</h2>
 <?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = $ctx->users_admin_menu)):  ;
echo phptal_tostring($_tmp_1) ;
endif ;
$ctx->noThrow(false) ;
?>

  
  
  
  
  </div>
  
  <div class="br"></div>
  <?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = $ctx->system_menu)):  ;
echo phptal_tostring($_tmp_1) ;
endif ;
$ctx->noThrow(false) ;
?>

 
  <br style="clear:both"/>
 

  
  <div id="page_content" style="padding:10px;padding-top:0px;"><?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = $ctx->CENTER)):  ;
echo phptal_tostring($_tmp_1) ;
endif ;
$ctx->noThrow(false) ;
?>
</div>

  
  
  <!-- вызывать только в конце кода, чтоб элемнеты спозиционированные абсолютно прятались под кат -->
 
  <!-- Это вызывает сам браузер, если отключить javascript-->
 <div>
   <noscript>
    <span class="background"></span>
   <div class="msg" style="width:400px;">
      <h2>Поддержка JavaScript</h2>
     <p>Для корректной работы с сайтом требуется поддержка <b>JavaScript</b> в вашем браузере. Включите её или скачайте один из современных браузеров поддерживающих технологию JavaScript.</p>
    </div>
    </noscript>
 </div>
  
  
  <!-- Это вызывает скрипт для временной блокировки экрана-->
 <div id="lock" style="display:none">
    <span class="background"></span>
   <div class="msg" style="width:400px;text-align:center">
     <p>Подождите, идёт загрузка....</p>
   </div>
  </div>
 </body>
</html><?php 
/* end */ ;

}

?><?php /* 
*** DO NOT EDIT THIS FILE ***

Generated by PHPTAL from <string ae702095ba65f10945a3c20b76322fe9> (edit that file instead) */; ?>